#pragma once
#include <utils/info_string.hpp>

namespace server_list
{
	bool get_master_server(game::netadr_t& address);
	void handle_info_response(const game::netadr_t& address, const utils::info_string& info);

	bool sl_key_event(int key, int down);
}
